Results 1 to 10 of 13

Thread: new install girder 6 on raspberry pi3 struggling

Hybrid View

  1. #1
    Join Date
    Sep 2008
    Posts
    150

    Default new install girder 6 on raspberry pi3 struggling

    Hi,
    I'v been using girder 5 for years now, but thought i'd dabble with girder 6 on the raspberry pi.
    I've followed the install instructions to the letter, but I'm struggling at the step to install girder.
    I get the following:
    Code:
    root@raspberrypi:/home/pi# apt-get install girder
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:
    
    The following packages have unmet dependencies:
     girder : Depends: qt5-girder (>= 5.3.2-1) but it is not going to be installed
    E: Unable to correct problems, you have held broken packages.
    root@raspberrypi:/home/pi#
    Should this still work?
    Cheers
    Jon

  2. #2
    Join Date
    Sep 2008
    Posts
    150

    Default

    Although i searched for this initially, and did not find anything, I tried some different keywords and found this similar issue:
    https://www.promixis.com/forums/show...ght=qt5-girder
    Is it related?

  3. #3
    Join Date
    Sep 2008
    Posts
    150

    Default

    Bump. Any help please? I'd like to get this up and running. Thanks. Jon

  4. #4
    Join Date
    Sep 2008
    Posts
    150

    Default

    Any help please? I'd like to get this up and running. Thanks. Jon

  5. #5
    Join Date
    Jan 1998
    Location
    Jupiter, FL
    Posts
    13,550

    Default

    Let me see if I can do a recompile against a recent RPI image...
    Ron
    No support through PM

  6. #6
    Join Date
    Sep 2008
    Posts
    150

    Default

    Appreciate it, thanks.
    Jon

  7. #7
    Join Date
    Jan 1998
    Location
    Jupiter, FL
    Posts
    13,550

    Default

    I've rebuild Girder 6.0.19.1 against the latest RPI jessie. Give it a go now. If it still doesn't work report back with the contents of /etc/apt/sources.list.d/promixis.list
    Ron
    No support through PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •